incident analysis widget not HTTP compliant

240
0
12-03-2020 09:54 AM
DavidMcClennen
New Contributor III

So, i was doing a HTTP check with ArcGIS Security Advisor and cleaning things up. this is the second item I've come accross that says this even though I'm not using the weather info. Will this tool be updated? the first time I came across this I removed the tool since it wasn't in use, but this department utilizes the tool frequently, and I'd hate to not be able to use it because the tool isn't HTTP compliant can anyone from ESRI help?

DavidMcClennen_0-1607017606734.png

DavidMcClennen_1-1607017759913.png

 

 

 

0 Kudos
0 Replies